Prev |  | Next

### 6.13. Guides

This command offers you some new practical improvements to manage guides.

You can accede to it via Image->Guides.

Guides options of the Image submenu

Options

Remove all guides

  This option removes all guides from image.

New Guide

  This option opens a dialog where, after selecting the Direction of the new guide, you can set its Position more precisely than by using click-and-drag. The coordinate origin is the image left upper corner.

New Guide (Per percentage)

  In these option, guide position is a percentage of the image Heigth/Width.

New Guides (From Selection)

  This option places four guides for upper and lower, left and right limits of the current selection. Nothing happens if there is no selection.

Prev | Up | Next
| Home |